MUMBLE(1)

NAME
mumble - a low-latency, high quality voice chat program for gaming.

SYNOPSIS
mumble11x

DESCRIPTION
Mumble is a low-latency, high quality voice chat utility for gaming that runs under X11. This is the compatibility client for connecting to server versions 1.1.X.

SEE ALSO
mumble-overlay(1), mumble(1).

AUTHOR
mumble and murmurd was written by Thorvald Natvig <slicer@users.sourceforge.net>.